@charset "UTF-8";
/*---------------------------------------------------------------------------------------------
  [/css/common.css]
---------------------------------------------------------------------------------------------*/

/*---------------------------------------------------------------------------------------------
  CSS Reset
---------------------------------------------------------------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
}

table {
	border-collapse: collapse;
}
fieldset,img {
	border: 0;
	vertical-align: bottom;
}
address,caption,cite,code,dfn,th,var {
	font-style: normal;
	font-weight: normal;
}
ol,ul,dl {
	list-style: none;
}
caption {
	text-align: left;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: normal;
}
/*---------------------------------------------------------------------------------------------
  clearfix
---------------------------------------------------------------------------------------------*/
.clearfix:after {
	height: 0;
	content: ".";
	visibility: hidden;
	line-height: 0;
	display: block;
	clear: both;
	overflow: auto;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}
/*---------------------------------------------------------------------------------------------
  General Layout
---------------------------------------------------------------------------------------------*/
html {
	filter: expression(document.execCommand("BackgroundImageCache", false, true));
}
body {
	/*font: 13px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;*/
	font-size: 13px;
	font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", Verdana, Arial, Helvetica, sans-serif, "ＭＳ Ｐゴシック", Osaka;
	line-height: 1.5em;
	color: #333;
	*font-size: small;
	*font: x-small;
	min-width:1060px;
	_display: inline;
	_zoom:1;
}
a {
	color: #727272;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
em {
	visibility: hidden;
	font-size: 0;
}
.clr {
	clear: both;
}
.mg0   {margin:0;}
.mg5   {margin:5px;}
.mg10  {margin:10px;}
.mg15  {margin:15px;}
.mg20  {margin:20px;}
.mgt5  {margin-top:5px;}
.mgt10 {margin-top:10px;}
.mgt15 {margin-top:15px;}
.mgt20 {margin-top:20px;}
.mgb5  {margin-bottom:5px;}
.mgb10 {margin-bottom:10px;}
.mgb15 {margin-bottom:15px;}
.mgb20 {margin-bottom:20px;}
/*---------------------------------------------------------------------------------------------
  Wrapper
---------------------------------------------------------------------------------------------*/
#wrapper {
	margin: 0 auto;
	padding: 0;
	text-align: left;
	background: #FFFDCB;
}
/*---------------------------------------------------------------------------------------------
  Header
---------------------------------------------------------------------------------------------*/
#header #headBelt {
	width: 100%;
	/*height: 133px;*/
	margin: 0;
	padding: 0;
	/*background: url(../img/top/bg_headtop.jpg) repeat-x;*/
	background: #fff;
}
#header #headBelt #beltCont {
	clear: both;
	overflow: hidden;
	margin: 0 auto;
	padding: 15px 0 10px;
	width: 1024px;
	/*height: 114px;*/
}
#header #headBelt #beltCont #innL {
	float: left;
	margin: -5px 0 0;
	width: 345px;
	height: 80px;
	text-indent: -9999px;
}
#header #headBelt #beltCont #innL h1 {/* ロゴ */
	width: 345px;
	height:80px;
	background:url(../img/common/logo.png) no-repeat;
	margin: 0;
}
#header #headBelt #beltCont #innC {
	float: right;
	margin-right: 25px;
	width: 367px;
	height: 64px;
	background:url(../img/common/imgSymbol.jpg) no-repeat;
}
#header #headBelt #beltCont #innR {
	float: right;
	overflow: hidden;
	margin: 0;
	width: 240px;
	height:auto;
}
#header #headBelt #beltCont #innR .buttons {
	float: right;
	overflow: hidden;
	margin: 0;
	padding: 0;
	width: 240px;
}
#header #headBelt #beltCont #innR .buttons ul {
	clear: both;
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
}
#header #headBelt #beltCont #innR .buttons ul li {
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
}
#header #headBelt #beltCont #innR .buttons ul li.last {
	margin-right: 0;
}
#header #headBelt #beltCont #innR .buttons ul li a {
	display: block;
	width: 115px;
	height: 30px;
	text-indent: -9999px;
	background: url(/img/common/btnMembers.jpg) no-repeat;
}
#header #headBelt #beltCont #innR .buttons ul li a.members {
	background-image: url(/img/common/btnMembers.jpg);
}
#header #headBelt #beltCont #innR .buttons ul li a.industrial {
	background-image: url(/img/common/btnIndustrial.jpg);
}
#header #headBelt #beltCont #innR #serachArea {
	float: right;
	overflow: hidden;
	margin: 0 0 10px;
	padding: 0;
	width: 240px;
	height: 31px;
	text-align: right;
	position: relative;
}
#header #headBelt #beltCont #innR #serachArea form {
	display: block;
	position: absolute;
	right: 0;
	bottom: 0;
	width: 240px;
	/*height: 30px;*/
}
#header #headBelt #beltCont #innR #serachArea .linkPhoto {
	position: absolute;
	right: 250px;
	bottom: 0;
	width: 154px;
}
#header #headBelt #beltCont #innR #serachArea input.inputTxt {
	width: 240px;
	height: 24px;
	margin: 0;
	padding: 0;
	border: #000 1px solid !important;
	overflow: hidden;
}
#header #headBelt #beltCont #innR #serachArea #inputBtn {
	width: 40px;
	height: 30px;
	position: absolute;
	top: 0;
	right: 0;
	*top: 1px;
}
#header #mainCont {
	width: 100%;
	height: auto;
	overflow: hidden;
	margin: 0;
	padding: 0;
	/*
	background: url(../img/top/bg_maincont.jpg);
	background: #FFFDCB;
	*/
}
#header #mainCont #contBox {
	width: 1024px;
	height: auto;
	overflow:hidden;
	margin: 0 auto;
}
#header #mainImage {
	width: 1024px;
	height: 364px;
	margin: 20px 0 0;
	clear: both;
	overflow: hidden;
}

#header #gloNavi {
	width: 1027px;
	height: 64px;
	margin: 0;
	padding: 20px 0 0;
}
#header #gloNavi ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#header #gloNavi ul li {
	margin: 0;
	padding: 0;
	float: left;
}
#header #imgTop {
	width: 1024px;
	height:6px;
	margin: 0;
	font-size: 0;
	background: url(/img/common/line_top.gif) no-repeat;
}
#header #imgBtm {
	width: 1024px;
	height:9px;
	margin: 0;
	font-size: 0;
	background: url(/img/common/line_btm.gif) no-repeat;
}
#header #imgTop.img2Top {
	background: url(/img/common/line2_top.gif) no-repeat;
}
#header #imgBtm.img2Btm {
	background: url(/img/common/line2_btm.gif) no-repeat;
}


/*---------------------------------------------------------------------------------------------
  Bread
---------------------------------------------------------------------------------------------*/
#bread {
	width: 1014px;
	margin: 10px 0 20px;
	padding: 0;
	/*background-color: #fff;*/
	clear: both;
	overflow: hidden;
}
#bread ul {
	margin: 0;
	padding: 0;
}
#bread ul li {
	float: left;
	margin: 0 5px 0 0;
	color: #333;
	/*font-size: 85%;*/
}
#bread ul li a {
	color: #333;
	text-decoration: underline;
}
/*---------------------------------------------------------------------------------------------
  Container
---------------------------------------------------------------------------------------------*/
#container {
	width: 100%;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
}
/*---------------------------------------------------------------------------------------------
  pageContainer（下層ページ）
---------------------------------------------------------------------------------------------*/
#pageContainer {
	width: 1024px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
}
/*---------------------------------------------------------------------------------------------
  Footer
---------------------------------------------------------------------------------------------*/
#footer {
	margin-top: -70px;
	position: relative;
	width: 100%;
	color: #fff;
}
#footer a {
	color: #fff;
}
#footer .bg1 {
	position: relative;
	height: 68px;
	background: url(../img/common/bgFooter1.png) no-repeat center bottom;
}
#footer .bg1 .pageTop {
	position: absolute;
	top: 12px;
	right: 0;
	width: 135px;
	height: 35px;
}
#footer .bg2 {
	position: absolute;
	width: 100%;
	height: 150px;
	background: url(../img/common/bgFooter2.jpg);
}
#footer .bg3 {
	padding: 150px 0 0;
	width: 100%;
	border-top: 2px dotted #fff;
	background: url(../img/common/bgFooter2.jpg);
}
#footer .bg3 .borderContent {
	border-top: 2px dotted #fff;
}
#footer .bgContent {
	position: relative;
	margin: 0 auto 0;
	padding: 0 0 30px;
	width: 1024px;
}
#footer .logo {
	position: absolute;
	margin: -30px 0 0;
	width: 129px;
	height: 140px;
}
#footer .up {
	clear: both;
	overflow: hidden;
	padding: 0 0 0 145px;
}
#footer .up h5 {
	margin: 0 0 10px;
	font-size: 139%;
	font-weight: bold;
}
#footer .up .sign {
	float: left;
}
#footer .up .sign address {
}
#footer .up .buttons {
	float: right;
	width: 530px;
}
#footer .up .buttons .social {
	clear: both;
	overflow: hidden;
	height: 50px;
}
#footer .up .buttons .social iframe {
	float: right;
	border:none;
}
#footer .up .buttons .link {
	clear: both;
	overflow: hidden;
}
#footer .up .buttons .link a {
	float: left;
	display: block;
	margin-right: 10px;
	width: 170px;
	height: 26px;
	text-indent: -9999px;
	background: url(/img/common/btn_foot_pamphlet.png) no-repeat;
}
#footer .up .buttons .link a:hover {
	background-position: 0 -26px;
}
#footer .up .buttons .link a.pamphlet {background-image: url(/img/common/btn_foot_pamphlet.png);}
#footer .up .buttons .link a.faq {background-image: url(/img/common/btn_foot_faq.png);}
#footer .up .buttons .link a.contact {background-image: url(/img/common/btn_foot_contact.png);margin-right:0;}
#footer .bottom {
	padding: 20px 0 0;
	text-align: center;
}
#footer .bottom .links {
}
#footer .bottom .links.device {
	margin: 0 0 1em;
}
#footer .bottom .links a {
}
#footer .bottom .copyright {
	padding: 20px 0 0;
}

/*---------------------------------------------------------------------------------------------
  Common
---------------------------------------------------------------------------------------------*/
